program Sample8_Streaming;

uses
  Forms,
  MainUnit in 'MainUnit.pas' {MainForm},
  ProgressFormUnit in 'ProgressFormUnit.pas' {ProgressForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Sample 8 - Streaming';
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
